[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookup.GetKeyIndex

Gets the ordinal position in the list for the specified key value.

## Declaration

Source position: dbctrls.pp line 159

`public function TDBLookup.GetKeyIndex: Integer; function TDBLookup.GetKeyIndex(`
`const AKeyValue: Variant`
`):Integer;`

## Function result

Ordinal position for the specified key value.

## Arguments

`AKeyValue` |  | Key value to locate in the method.